






body{font-family:NanumGothic}


BODY{
	margin:0px;
	scrollbar-face-color:#F7F7F7;
	scrollbar-shadow-color:#a1a1a1;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #a1a1a1;
	scrollbar-darkshadow-color: #999;
	scrollbar-track-color: #efefef;
	scrollbar-arrow-color: #a1a1a1;
}
p{margin-top:1px;margin-bottom:1px;font-family: Tahoma,Verdana,Arial;}
P,blockquote,br {font-size:12px; color:#000000;}
img{border:0px;}
form {margin:0px;}

TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre {font-size:12px; color: #777777;}
a:link {color:#666666;font-family : NanumGothic;text-decoration: none;}
a:visited {color:#666666;font-family : NanumGothic;text-decoration: none;}
a:hover {color:#de712e;font-family : NanumGothic;text-decoration: none;}
a:active {color:#666666;font-family : NanumGothic;text-decoration: none;}





/* ÅØ½ºÆ® */
.s td	{font-size: 11px; color:#464646;}
.s2 td	{font-size: 11px; line-height:16px;}
.s2 	{font-size: 11px;}
.red	{color:#f40c0c;}
.w2 td {font-size: 11px; color: #ffffff; letter-spacing:-1px;}
.w td {font-size: 11px; color: #ffffff;}
.w {font-size: 11px; color: #ffffff;}
.l_tit  { color:#000000; font-weight:bold; padding-left:14px;}



/* Å×ÀÌºí */
.tab_tit   {font-size: 12px; background-color:#f9f9f9;padding-left:15px;}
.tab	   {font-size: 12px; padding-left:10px;}



/* ÅØ½ºÆ® */
.txt01{color:#FF0000; font-weight:bold; font-size:12px;}
.txt02{text-decoration:underline;font-weight:bold; font-size:12px;}


/* ÆÄÀÏÃ·ºÎ */
.file01 { border:1px solid #A0A0A0;width:315px;height:20px;} 
.file02 { border:1px solid #A0A0A0;width:281px;height:20px;}




/* member service */
.join {color:#727272;font-size:11px;font-family:µ¸¿ò;font-weight:bold;}
.join01 {color:#454545;font-size:11px;font-family:µ¸¿ò;font-weight:bold;}
.join02 {color:#323232;font-size:11px;font-family:µ¸¿ò;font-weight:bold;background-color:#f7f7f7;padding:5px 0px 5px 20px;}
.join03 {color:#828282;font-size:11px;font-family:µ¸¿ò;padding:5px 0px 5px 20px;}
.join04 {color:#7ea628;font-size:11px;font-family:µ¸¿ò;padding:5px 0px 5px 10px;}
.clasue1 {color:#fe5b01;font-family:µ¸¿ò;font-size:13px;font-weight:bold;}
.clasue2 {color:#656cc4;font-family:µ¸¿ò;font-size:11px;font-weight:bold;}
.clasue3 {color:#888888;font-family:µ¸¿ò;font-size:11px;}
.clasue4 {color:#ea002b;font-family:µ¸¿ò;font-size:11px;}
.clasue5 {color:#6c5139;font-family:µ¸¿ò;font-size:13px;font-weight:bold;}

/* ÀÏ¹Ý°Ô½ÃÆÇ */
.bbs {color:#656565;font-size:12px;font-family:µ¸¿ò;font-weight:bold;padding:5px 0px 5px 0px;}
.bbs01 {color:#797979;font-size:12px;font-family:µ¸¿ò;padding:7px 0px 7px 0px;}
.bbs02 {color:#656565;font-size:12px;font-family:µ¸¿ò;font-weight:bold;padding:5px 0px 5px 20px;background-color:#f5f5f5;}
.bbs03 {color:#828282;font-size:12px;font-family:µ¸¿ò;font-weight:bold;padding:5px 0px 5px 20px;}
.bbs_ttl {color:#3b5f83;font-size:12px;font-family:µ¸¿ò;font-weight:bold;background-color:#0d104d;}
.bbs_ttl_b {color:#3b5f83;font-size:12px;font-family:µ¸¿ò;font-weight:bold;background-color:#0d104d;padding:5px 0px 5px 20px}
.bbs_txt {color:#828282;font-size:12px;font-family:µ¸¿ò;padding:5px 0px 5px 20px}


/* ¿ÞÂÊ¸Þ´º ¸µÅ© */
/* ¿ÞÂÊ¸Þ´º ¸µÅ©°¥ÆäÀÌÁö */
.Llink01:link {color:#929292;font-size:12px;font-family:NanumGothic;}
/* ¿ÞÂÊ¸Þ´º ¸µÅ©°¥ÆäÀÌÁö ·Ñ¿À¹ö*/
.Llink01:hover {font-size:12px;font-family:NanumGothic; font-weight:bold; color:#0d104d;}
.Llink02:link {color:#ffffff;font-size:12px;font-family:NanumGothic;font-weight:bold;}
.Llink02:hover {color:#ffffff;font-size:12px;font-family:NanumGothic;}

.TD01{letter-spacing:1px; background:url('../images/bg_lnb.jpg') 0 0 no-repeat; width:210px; height:38px; line-height:36px; font-weight:bold; color:#555; padding:0px 0px 0px 30px; font-size:13px;}
.TD02{ letter-spacing:1px; height:38px; line-height:36px; padding:0px 0px 0px 30px; background:url('../images/bg_lnb.jpg') -210px 0 no-repeat; color:#fff; }
c
.menu_bar1 {background:url('../images/menu_top.gif'); background-repeat: no-repeat;  padding: 4px 0px 0px 0px; height:32px; text-align:center; font-size:13px;}
.menu_bar2 {background:url('../images/menuw.gif'); background-repeat: no-repeat;  padding: 5px 0px 0px 24px; height:25px; text-align:left;}
 .menu_bar2_bg {background:url('../images/menur.gif'); background-repeat: no-repeat;  padding: 5px 0px 2px 20px; height:25px; text-align:left;}

.menu_Llink1  {color:#565656; font-size:13px; font-family:±¼¸²; font-weight:bold;}
/* »óÇ°¼Ò°³ */.menu_Llink1:link  {color:#eaeae7; font-size:15px; font-family:±¼¸²; font-weight:bold;}
.menu_Llink1:hover {color:#eded00; font-size:15px; font-family:±¼¸²; font-weight:bold;}
/* »óÇ°¼Ò°³  */.menu_Llink1on {color:#eded00; font-size:15px; font-family:±¼¸²; font-weight:bold;}
.menu_Llink1on:link  {color:#cbcbcb; font-size:15px; font-family:±¼¸²; font-weight:bold;}
.menu_Llink1on:hover {color:#eded00; font-size:15px; font-family:±¼¸²; font-weight:bold;}



.menu_Llink2:link  {color:#8c8c8c;font-size:12px; font-family:±¼¸²;}
.menu_Llink2:hover {color:#787878;font-size:12px; font-family:±¼¸²;font-weight:bold;}

.menu_Llink2on {color:#737b53;font-size:12px; font-family:±¼¸²;}
/* »óÇ°¼Ò°³ ¸µÅ©¾È¿¡ÀÖÀ»¶§*/.menu_Llink2on:link  {color:#737b53;font-size:12px; font-family:±¼¸²; font-weight:bold;}
.menu_Llink2on:hover {color:#737b53;font-size:12px; font-family:±¼¸²;}



.telcopy {color:#ff6600;font-size:12px; font-family:µ¸¿ò;}


.top_txt  {color:#d5d5d5; font-size:11px; font-family:±¼¸²;}
.top_txt:link  {color:#9d9d9d; font-size:11px; font-family:±¼¸²;}
.top_txt:hover {color:#9d9d9d; font-size:11px; font-family:±¼¸²;}

.linetop {color:#b18e62;font-size:11px; font-family:µ¸¿ò;}

.div_line  {color:#9d9d9d; font-size:11px; font-family:±¼¸²;}

.date2_txt {color:#ff4e00;font-size:12px; font-family:±¼¸²;}
.date2_txt:link  {color:#fff600;font-size:12px; font-family:±¼¸²; font-weight:bold;}
.date2_txt:hover {color:#ff4e00;font-size:12px; font-family:±¼¸²;}


.inc_t {color:#515151;font-size:11px; font-family:±¼¸²;}

.gall_t {color:#ff6000;font-size:12px; font-family:±¼¸²; font-weight:bold;}
.gall_date {color:#a1a0a0;}








.menu_bar3 {background:url('../images/menu_top.gif'); background-repeat: no-repeat;  padding: 4px 0px 0px 0px; height:32px; text-align:center;color:#eaeae7; font-size:15px; font-family:±¼¸²; font-weight:bold;}

.date_txt {color:#89a3ba;font-size:12px; font-family:±¼¸²;}



.tbtn:link {color:#c8c8c8;font-family : µ¸¿ò;text-decoration: none;}
.tbtn:visited {color:#c8c8c8;font-family : µ¸¿ò;text-decoration: none;}
.tbtn:hover {color: #ffffff;font-family : µ¸¿ò;text-decoration: none;}
.tbtn:active {color: #c8c8c8;font-family : µ¸¿ò;text-decoration: none;}




/*common*/

/*header*/
#web_header{width:100%;margin:0 auto;}
#web_header .web_hs_btn{width:100%;height:30px; border-bottom:1px solid #d7d7d7;line-height:30px; text-align:right;}
#web_header .web_hs_btn .web_btn_wrap{width:100%; padding-right:100px;}
#web_header .web_hs_btn ul li a{font-size:11px; display:block; color:#414141; text-align:right; }
#web_header .web_hs_btn ul.m_lo li a{line-height:15px;margin-top:10px;  font-size:11px; color:#414141; background:url(../images/bullet_topbtn.jpg) left 5px no-repeat; padding:0px 10px;}
#web_header .web_hs_btn ul li a:hover{color:#505050}
/*content*/

#web_content .web_gal1_c{width:1100px;margin:0 auto;}

/* ¹è³Ê ¹× °Ô½ÃÆÇ*/

#web_content{width:100%;}
#web_content .web_m_visual{width:100%;margin-bottom:41px;}
#web_content .web_m_visual_sub{width:100%;margin-bottom:20px;}
#web_content .web_mc_1{margin-bottom:43px;}
#web_content .web_mc_1 .web_gal1_c>div{float:left;}
.web_company { float:left; margin-right:13px; margin-bottom:9px;} 
.web_notice { float:left; width:263px; height:135px;  margin-bottom:8px;  border:1px solid #CCCCCC;}
.web_notice .web_board { margin-top:10px; margin-left:10px; margin-right:10px;}
.web_notice_title {width:243px; padding-bottom:5px;}
.web_notice_title { font-size:17px;  color:#414141;font-weight:600;}

.web_javara { float:left; margin-right:13px; margin-bottom:43px;} 
.web_example { float:left; margin-right:13px;margin-bottom:43px; } 
.web_canopy { float:left; margin-right:13px; margin-bottom:43px;} 
.web_fabric { float:left; width:263px; height:150px;margin-bottom:43px;}

#web_sr_br2{height:100px;}
.web_ccen{cursor:default}
#web_sr_br2 .web_br_title{text-align:left; color:#5f5f5f;font-weight:bold;font-size:25px;font-family:"NanumGothic" }
#web_sr_br2 .web_br_subtitle{text-align:left;color:#0d104d;font-weight:800;font-size:32px; padding-top:3px; font-family:"NanumGothic"}
#web_sr_br2 .web_br_subtitle i{color:#66cccc;padding-right:8px;}
#web_sr_br2 .web_br_subtitle2{text-align:left;color:#696969;;font-size:18px; font-weight:700; padding-top:3px; font-family:"NanumGothic"}
#web_sr_br2 .web_br_subtitle3{text-align:left;color:#696969;;font-size:11px; font-weight:700; padding-top:5px; font-family:"NanumGothic"}
#web_FullLine01{background: #0d104d ; height:8px;}
#web_FullLine02{background: #0d104d ; height:1px;}

/* ¼­ºê ÄÚµù */

.web_subvisual_wrap { position:absolute; width:100%; height:295px; background-color:red;  }
	.web_sub_contents { width:1100px; margin:0 auto; background:url(http://biz022a01.omdesign.co.kr/images/border_leftbox.jpg) 210px top  repeat-y; }
	.web_sub_contents .web_sidebar { float:left; width:210px; padding-top:30px; margin-bottom:50px;}
				  .web_sidebar h2 { font-family: 'NanumGothicBold'; padding-bottom:25px; font-size:27px; letter-spacing:-1px;  font-weight: 900; color:#0d104d;}
			      .web_sidebar .web_lnb { margin-bottom:30px; } 
	.web_sub_contents .web_content  { float:left; width:850px; margin-bottom:100px; margin-left:39px;  } 
				  .web_content h3  { height:30px; position:relative; margin-top:50px;} 	
				  .web_t2  {  font-family: 'NanumGothicBold'; position:absolute; left:0; font-size:30px; letter-spacing:-1px;  font-weight: 900; color:#343434; } 
				  

#web_sub_tltle { width:100%; position:relative; }
#web_sub_tltle .web_sub_tltle_wrap {  width:1100px; margin:0 auto; text-align:right; }
#web_sub_tltle .web_sub_tltle_wrap ul { height:40px; line-height:40px; margin-top:10px;}
	.web_t1{font-size:12px; }

/* footer */
#web_Footer { width:100%;  position:relative; }
#web_Footer .web_footer_wrap { border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; height:50px; }
#web_Footer .web_footer_wrap ul { width:1100px; margin:0 auto; height:43px; padding-top:15px;  }
#web_Footer .web_footer_wrap ul li { float:left; margin-left:32px; }
.web_copyright {width:1100px; margin:0 auto; padding:40px 0;}
.web_copyright .web_add { font-size:0.8em; }
.web_copyright .web_copy {display: inline-block; font-size:0.8em; color:#888; }
.web_copyright .web_copy span { font-weight:bold;}








